<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_viav" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="124,342" size="830,1214">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <list id="n1_viav" name="list" xy="189,464" size="701,1038" overflow="scroll" margin="14,0,13,0" lineGap="25" defaultItem="ui://8rcjs2uce4zue3e">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n2_viav" name="n2" xy="343,354" size="393,84" fontSize="64" color="#9fa5c8" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text="Language">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_e4zu" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="847,360">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>